td,th,tr {border:none; background-color: none;}
tr { border-top: 2px solid #dedede;border-bottom: 2px solid #dedede; padding: 4px;}


.twistyOpen, .twistyClosed
{
  border:none;
  cursor: pointer;
  font-family: "Lucida Sans Unicode","Lucida Grande",Helvetica,Arial,sans-serif;
  font-size: 100%;
  padding-top: 8px;
  padding-right: 18px;
  padding-bottom: 8px;
  padding-left: 0px;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 0px;
  
}



.twistyClosed
{
  background-color: transparent;
  background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 145px 12px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  margin-left: 0px;
  color: #797877!important;
}

.twistyOpen
{
 margin-left: 0px;
  background-color: transparent;
  background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 145px 12px;
  background-origin: padding-box;
  background-size: auto auto;
  color: #797877;
 

}

.twistyClosed:hover
{
  margin-left: 0px;
  background-color: transparent;
  background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 145px 12px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ec8806;}
  
  .twistyOpen:hover
{
  margin-left: 0px;
  background-color: transparent;
  background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 145px 12px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ec8806;}
  
  .twistyPanel
{margin-left: -20px!important;margin-top: 0px;padding-top: 0px;color: #797877; font-size: 95%;}

/* -------- search form -------- */
#pagecontent .sidebar #search {
    float:left;
    width:90%;
    margin: 15px 0 20px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 7px;
    border: 2px #ccc solid;
    background: #eee;
    -webkit-box-shadow: inset 3px 3px 3px 3px rgba(174, 174, 174, 0.15);
box-shadow: inset 3px 3px 3px 3px rgba(174, 174, 174, 0.15); 
}
#pagecontent .sidebar #search input#searchBox_text {
    float:left;
    width:82%;
    height:16px;
    padding:4px 0 4px 5px;
    font-size:100%;
    font-weight:bold;
    clear: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #eee; border: 0 none;
    -webkit-box-shadow: inset 3px 3px 3px 3px rgba(174, 174, 174, 0.15);
box-shadow: inset 3px 3px 3px 3px rgba(174, 174, 174, 0.15);
}
#pagecontent .sidebar #search input#searchBox_button {
    float:left;
    padding-top: 4px;
    padding-left:6px;
    display:inline-block;
    border:none;
    width: 10.62%;
}

.view-all {margin: 5px 0 0 0; width: 130%; }
.view-all li{color: #aaa; list-style: none; display: inline; margin-right: 10px;}
.view-all li a{padding-right: 15px;}
img.search-bubbles{float: right; margin-top: -20px; width: 18%;}

/* -------- Picture of the Week -------- */




#pagecontent .column4-potw
{
  width: 100%;}
  
 #pagecontent .column4-potw .gallery-image {width:23%; padding: 20px 5px 0 1%;
    height: 200px;
    overflow: hidden; float: left;
 
}
 
  
#pagecontent .columns-wide .gallery-image {width:24%;
 padding: 20px 5px 0 1%;
    height: 200px;
    overflow: hidden; float: left;
}

#pagecontent .columns-wide .gallery-image .thumbnail-potw {width:95%; padding-top: 0px; height: 55%
 
}

#pagecontent .column4-potw .gallery-image .thumbnail-potw {width:95%; padding-top: 0px; height: 55%;
 
}

.column4-potw p{
    padding: 4px 0;
    margin: 0;
    line-height: 1.4em; 
  
}

#pagecontent .columns-wide .gallery-image .thumbnail-potw p, #pagecontent .column4-potw .gallery-image .thumbnail-potw p {
    padding: 4px 0;
    margin: 0;
    line-height: 1.4em; 
  
}

#pagecontent .columns-wide .gallery-image p a, #pagecontent .column4-potw .gallery-image p a {
    padding: 4px 0;
    margin: 0;
    line-height: 1.4em;
    font-size: 90%;
  
}

#pagecontent .columns-wide .gallery-image .thumbnail-potw img {
    width: 100%;
    height:100%;
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
}

#pagecontent .column4-potw .gallery-image .thumbnail-potw img {
    width: 100%;
    height: 100%;
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
}





